MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004556ACheckerAChecker web sitepublic2010-09-30 08:562011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004556: missing language from bologna
Descriptionmising language for
[ _NAME_301 ]
[ _NAME_302 ]
[ _NAME_303 ]
[ _NAME_304 ]
[ _NAME_305 ]
[ _NAME_306 ]
[ _NAME_307 ]
[ _NAME_308 ]
[ _NAME_309 ]
[ _NAME_310 ]
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004890)
greg (administrator)
2011-01-13 10:30

language added for Bologna checks
(0004977)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-09-30 08:56 greg New Issue
2011-01-13 10:30 greg Note Added: 0004890
2011-01-13 10:30 greg Status new => resolved
2011-01-13 10:30 greg Fixed in Version => 1.1
2011-01-13 10:30 greg Resolution open => fixed
2011-01-13 10:30 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004977
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker